body {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-size: 0.8em;
	color: #000000;
	text-align: center;
	position: relative;
	width: 100%;
	background-color:#EBFB95
}


.homepageform {
	width: 848px;
	float: left;
}

.homepageform h2 {
	color: #f58400;
	font-size: 18px;
	margin: 0px;
	font-weight: bold;
}


.homepageform form {
	width: 100%;
}

.homepageform span22{
	font-size: 18px;
	color: #0c589d;
}

.homepageform span23{
	font-size: 18px;
	color: #0c589d;
}

#container3 .homepageform table td {
	color: #6f6f6f;
	background-color: transparent;
}


.sideform select {
	border: 1px solid #a0a0a0;
    float: none;
	vertical-align: middle;
}


#container3 .homepageform table .sidesubmit input {
	width: 302px;
	height: 79px;
	float: right;
	color: #ffffff;
	text-align: center;
	background-color: #1769b4;
	background-image: url(images2/sideformsubmit-bg2.jpg);
	font-size: 22px;
	border: 0px;
}

label, input, select, textarea {
	display: block;
	float: left;
	margin-bottom: 2px;
}

br {
	clear: left;
}

#adpad {
	margin-top: 10px;
	display: block;
}
.highlighted {
	color: #0c589d !important;
	font-weight: bold;
	display: inline;
}

.highlighted2 {
	color: #D30000 ! important;
	font-weight: bold;
	display: inline;
	text-decoration:underline;
}

a {
	color: #1769b4;
}

a.redarrow{
    color:#C20312;
}

a.greenarrow{
    color:#006600;
}



div {
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#logoarea {
	float: left;
	margin-top: 5px;
	margin-bottom: 8px;
	margin-left: auto;
	margin-right: auto;
	width: auto;
	text-align: left;
}
#logoarea h2 {
	color: #2a4c86;
	font-size: 18px;
	text-align: right;
	margin: 0px;
}
#logoarea h2 span {
	font-weight: normal;
	color: #f09622;
}
#container {
	width: 776px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 1px;
	padding-left: 1px;
	padding-top: 0px;
	text-align: justify;
}
#container2 {
	width: 776px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 1px;
	padding-left: 1px;
	text-align: center;
}
#container3 {
	width: 875px;
	margin-top: 35px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: justify;
}

#container4 {
	width: 841px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: justify;
	background: #EEFCC7;
}

#container5 {
	width: 841px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: justify;
	background: #EEFCC7;
}

#container6 {
	width: 841px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: justify;
	background: #FDDCAB;
}

#topbox {
	width: 875px;
	float: left;
}

#topbox span {
	font-weight: bold;
	color: #C30005;
	text-align: inline;
	font-size: 20px;
	font-stretch:condensed;
	text-align: center;
	
}

#topbox span1 {
	font-weight: bold;
	color: #0c589d;
	font-size: 50px;
	font-stretch:condensed;
	
}

#topbox span2 {
	font-weight: bold;
	color: #F78400;
	text-align: center;
	font-size: 40px;
	
}

#topbox span3 {
	color: #000000;
	font-weight: bold;
	text-align: center;
	font-size: 24px;
	
}

#topbox span4 {
	font-weight: bold;
	color: #000000;
	text-align: center;
	font-size: 32px;
	
}

#topbox span5 {
	font-weight: bold;
	color: #0c589d;
	text-align: center;
	font-size: 32px;
	
}

#headertext1 {
	font-weight: bold;
	color: #0c589d;
	font-size: 50px;
	font-stretch:condensed;
	
}

#headertext2 {
	font-weight: bold;
	color: #F78400;
	text-align: center;
	font-size: 40px;
	
}

#headertext3 {
	color: #000000;
	font-weight: bold;
	text-align: center;
	font-size: 24px;
	
}

#headertext4 {
	font-weight: bold;
	color: #000000;
	text-align: center;
	font-size: 32px;
	
}

#headertext5 {
	font-weight: bold;
	color: #0c589d;
	text-align: center;
	font-size: 32px;
	
}




#formbox {
	width: 840px;
	float: left;
	padding: 10px;
	border: 1px solid #FF9900;
	background: #FF9900;
	margin-top: 5px;
}

#stepsbox {
	width: 870px;
	float: left;
	display: inline;
	margin: 0px 3px 0px 2px;
}

.stepsboxes {
	width: 185px;
	height: 50px;
	float: left;
	padding: 62px 12px 0px 12px;
}

.stepsboxes p {
	color: #676767;
	margin: 0px;
	text-align: left;
	font-size: 14px;
	line-height: 18px;
}

#stepsbox #step1 {
	display: inline;
	margin: 0px 11px 0px 0px;
	background: #f5f5f5 url(images2/stepboxes1-bg.jpg);
}

#stepsbox #step2 {
	display: inline;
	margin: 0px 11px 0px 0px;
	background: #f5f5f5 url(images2/stepboxes2-bg.jpg);
}

#stepsbox #step3 {
	display: inline;
	margin: 0px 12px 0px 0px;
	background: #f5f5f5 url(images2/stepboxes3-bg.jpg);
}

#stepsbox #step4 {
	display: inline;
	margin: 0px 0px 0px 0px;
	background: #f5f5f5 url(images2/stepboxes4-bg.jpg);
}

#scrap {
	width: 870px;
	float: left;
}

#videosuppliers {
	width: 870px;
	float: left;
	display: inline;
	margin-left: 2px;
}

#videosuppliers #supplierform {
	width: 310px;
	float: left;
	display: inline;
	margin-right: 15px;
}

#videosuppliers #videosuppliersmiddle {
	width: 296px;
	float: left;
	display: inline;
	margin-right: 15px;
}

#videosuppliers #movie {
	width: 224px;
	float: left;
	margin-top: 7px;
}

.middleimg {
	vertical-align: middle;
}

#parttypes {
	width: 870px;
	float: left;
}

#cleantoparea {
	width: 95px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	
}

#norequests{
	background-image: url(images/norequestsbanner.gif);
	position:absolute;
	top: 200px;	
	background-position:center;
	height: 394px;
	width: 302px;
}

.mainimage {
margin-top: 75px;
}

#choice {
	margin-bottom: 10px;
	padding-bottom: 10px;
	text-align: center;
	float: left;
	
}

#choice a {
	float: left;
}

#choicebox {
	width: 550px;
	float: left;
}

#choicebox table {
	margin-bottom: 10px;
}

#choicebox td {
	background-color: #ffffff;
}

#choice2 {
	margin-bottom: 10px;
	padding: 10px;
	text-align: center;
	float: left;
	background-color: #f3f3f3;
	border: 1px solid #d6d6d6;
}

#choice2 p {
	width: 510px;
	height: 30px;
	float: left;
	margin: 5px 0px 5px 0px;
	background-image: url(images2/4steps-bg.jpg);
	color: #2a4c86;
	text-align: center;
	font-weight: bold;
	font-size: 10px;
	padding-top: 15px;
	padding-left: 10px;
}

#subchoice {
	height: 273px;
	width: 265px;
	padding: 5px;
	margin: 5px 25px 0px 20px;
	float: left;
}
#subchoice a {
	display: block;
	float: left;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 0px 0px 0px 0px;
	width: 265px;
}

#header {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	width: 100%;
}

#formabsmot {
	position: absolute;
	top: 545px;
}

#formabsmot2 {
	position: absolute;
	top: 420px;
}

#formabshome2 {
	position: absolute;
	top: 500px;
}

#formabshome {
	position: absolute;
	top: 510px;
}

#formabs {
	position: absolute;
	top: 490px;
}

#formabs2 {
	position: absolute;
	top: 595px;
}

#formabs20 {
	position: absolute;
	top: 745px;
}

#formabs3 {
	position: absolute;
	top: 510px;
}

#formabslvl3 {
	position: absolute;
	top: 730px;
}

#formabslev4 {
	position: absolute;
	top: 380px;
}

#formabs4 {
	position: absolute;
	top: 620px;
}

#formabs5 {
	position: absolute;
	top: 648px;
}

#spacerformsitemap{
height:30px;
}

#spacerform{
height:220px;
}

#spacerform2{
height:710px;
}

#spacerform3{
height:700px;
}

#spacerform4{
height:150px;
}

#spacerform5{
height:700px;
}

#spacerform6{
height:80px;
}

#headerbox {
	width: 100%;
	height: 60px;
	float: left;
	background-color:#EBFB95
}

#headtop {
	width: 863px;
	height: 50px;
	margin: 0 auto 0 auto;

}

#logoarea {
	width: 265px;
	float: left;
	display: inline;
	margin: 5px 20px 0px 0px;
}

#leasedeals {
	width: auto;
	float: left;
	margin-top: 30px;
}

#leasedeals h2 {
	margin: 0px;
	color: #c91b06;
	text-align: left;
	font-size: 18px;
}

#leasedeals h2 .span1 {
	color: #686868;
	font-size: 20px;
}

#leasedeals h2 .span2 {
	color: #424242;
	font-weight: bold;
	font-size: 20px;
}

#headcars {
	width: 348px;
	float: right;
}

#topnav {
	width: 845px;
	height: 28px;
	margin: 0 auto 0 auto;
	background-color:#EBFB95
}


#topnav a {
	height: 22px;
	float: left;
	background:#EBFB95 top;
	color: #0c589d;
	font-weight: bold;
	text-align: center;
	margin: 0px 1px 0px 1px;
	text-decoration: none;
	padding-top: 6px;
}

#topnav a:hover {
	color: #ffffff;
	background-color: #0c589d;
	background-position: bottom;
}

#topnav #home {
	width: 116px;
	background-image: url(images2/topnavbg-home3.jpg);
}


#topnav #partrequest {
	width: 143px;
	background-image: url(images2/topnavbg-partrequest.jpg);
}

#topnav #partsauction {
	width: 143px;
	background-image: url(images2/topnavbg-home4.jpg);
}

#topnav #scrapcar {
	width: 143px;
	background-image: url(images2/topnavbg-scrapcar.jpg);
}

#topnav #blog {
	width: 80px;
	background-image: url(images2/topnavbg-home3.jpg);
}

#topnav #forum {
	width: 116px;
	background-image: url(images2/topnavbg-forum.jpg);
}

#topnav #login {
	width: 71px;
	background-image: url(images2/topnavbg-login.jpg);
}

#bottomnav {
	width: 100%;
	float: left;
	height: 2px;
	margin-top: 1px;
	background: #0c589d;
}

#bottomnavbox {
	width: 812px;
	margin: 0 auto 0 auto;
	padding-top: 1px;
}

#bottomnavbox p {
	word-spacing: 10px;
	margin: 0px;
	text-align: left;
	color: #ffffff;
}

#bottomnavbox a {
	color: #ffffff;
	background: #0c589d;
	word-spacing: normal;
	text-decoration: none;
}

#bottomnavbox span {
	word-spacing: normal;
}

#bottomnavbox a:hover {
	text-decoration: underline;
}

#outsidetoparea {
	width: 100%;
	clear: both;
	margin: 0px auto 0px auto;
	text-align: center;
}
#toparea {
	width: 778px;
	height: 99px;
	margin: 0px auto 0px auto;
}

#outsidenavigation {
	width: 100%;
	height: 35px;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
	background: url(images2/topnavbg.jpg) bottom repeat-x;
	padding-top: 5px;
}

#navigation {
	clear: both;
	width: 820px;
	padding: 3px 3px 3px 3px;
	margin: 0px auto 0px auto;
	color: #737373;
	text-align: left;
	font-size: 12px;
}
#navigation a {
	font-weight: bold;
	color: #737373;
	text-decoration: none;
	margin: auto 3px auto 3px;
}
#navigation a:hover {
	font-weight: bold;
	color: #737373;
	text-decoration: underline;
}

#redarrow a:hover {
	font-weight: bold;
	color:#FF0000;
	text-decoration: underline;
}

#redarrow a:active {
	font-weight: bold;
	color:#FF0000;
	text-decoration: underline;
}

#redarrow a:visited {
	font-weight: bold;
	color:#FF0000;
	text-decoration: underline;
}

#outsidesubnavigation {
	width: 100%;
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	text-align: center;
}
#subnav {
	clear: both;
	height: 24px;
	width: 826px;
	margin: 0px auto 0px auto;
	color: #FFFFFF;
	text-align: left;
	font-size: 11px;
	padding-top: 1px;
	padding-bottom: 8px;
}

#subnav a {
	color: #FFFFFF;
	text-decoration: none;
}

#subnav a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#subnav #engine {
	width: 70px;
	height: 18px;
	float: left;
	background-image: url(images2/navbg-engine.jpg);
	padding-top: 6px;
	margin: 0px 1px 0px 0px;
	font-weight: bold;
	text-align: center;
	display: inline;
}

#subnav #gearbox {
	width: 82px;
	height: 18px;
	float: left;
	background-image: url(images2/navbg-gearbox.jpg);
	padding-top: 6px;
	margin: 0px 1px 0px 1px;
	font-weight: bold;
	text-align: center;
	display: inline;
}

#subnav #about {
	width: 60px;
	height: 18px;
	float: left;
	background-image: url(images2/navbg-about.jpg);
	padding-top: 6px;
	margin: 0px 1px 0px 1px;
	font-weight: bold;
	text-align: center;
	display: inline;
}

#subnav #howworks {
	width: 82px;
	height: 18px;
	float: left;
	background-image: url(images2/navbg-gearbox.jpg);
	padding-top: 6px;
	margin: 0px 1px 0px 1px;
	font-weight: bold;
	text-align: center;
	display: inline;
}

#subnav #resources {
	width: 70px;
	height: 18px;
	float: left;
	background-image: url(images2/navbg-engine.jpg);
	padding-top: 6px;
	margin: 0px 1px 0px 1px;
	font-weight: bold;
	text-align: center;
	display: inline;
}

#subnav #salvage {
	width: 98px;
	height: 18px;
	float: left;
	background-image: url(images2/navbg-salvage.jpg);
	padding-top: 6px;
	margin: 0px 1px 0px 1px;
	font-weight: bold;
	text-align: center;
	display: inline;
}

#subnav #breakdown {
	width: 125px;
	height: 18px;
	float: left;
	background-image: url(images2/navbg-breakdown.jpg);
	padding-top: 6px;
	margin: 0px 1px 0px 1px;
	font-weight: bold;
	text-align: center;
	display: inline;
}

#subnav #scrap {
	width: 98px;
	height: 18px;
	float: left;
	background-image: url(images2/navbg-salvage.jpg);
	padding-top: 6px;
	margin: 0px 1px 0px 1px;
	font-weight: bold;
	text-align: center;
	display: inline;
}

#subnav #breakers {
	width: 125px;
	height: 18px;
	float: left;
	background-image: url(images2/navbg-breakdown.jpg);
	padding-top: 6px;
	margin: 0px 0px 0px 1px;
	font-weight: bold;
	text-align: center;
	display: inline;
}

div.phonenumber {
	text-align: center;
	font-size: 26px;
	font-weight: bold;
	color: #f58400;
	line-height: 28px;
	margin-top: 25px;
}

div.phonenumber span {
	color: #0c589d;
	font-size: 20px;
}

#footer a {
	color: #0c589d;
}

	form {
		width: 800px;
		margin: 0px auto 0px auto;
		padding: 0px 0px 0px 0px;
		text-align: left;
	}
	fieldset {
		position: relative;
		top: 0px;
		margin: 10px 0px 10px 0px;
		padding: 10px 10px 10px 10px;
		background: transparent;
		border: 1px solid #0c589d;
		display: inline;
	}
	
	legend {
		padding: 5px 5px 5px 5px;
		margin: 0px 0px 10px 0px;
		background: #ffffff;
		border: 1px solid #333333;
	}
	input {
		width: 225px;
		float: none;
		display:inline;
		text-align: left;
		font-family: Tahoma, Arial, Helvetica, sans-serif;
}
	select {
		display: inline;
		text-align: left;
		min-width: 190px !important;
		min-width: 190px;
	}
	label {
		clear: both;
		float: left;
		width: 180px;
		text-align: right;
		
		
		
	}
	textarea {
		width: 225px;
		margin-left: 0px;
		float: left ! important;
		float: none;
		height: 100px;
	}
	input.check {
		width: auto;
		display: block;	
	}
	div.radio {
		clear: both;
		display: block;
		padding-left: 170px;
		padding-top: 10px !important;
		padding-top: 0px;
		padding-bottom: 5px !important;
		padding-bottom: 0px;
		
	
	}
	label.radio {
		display: inline;
		width: auto;
		position: relative;
		top: -18px;
		left: 20px;
		margin-bottom: -18px;
		margin-left: 150px !important;
		margin-left: 0px;
		padding-left: 15px !important;
		padding-left: 0px;
		
	}
	input.radio {
		float: left;
		width: 20px;
		display: block;
	}
	input.button {
	clear: both;
	width: auto;
	padding: 5px 5px 5px 5px;
	margin: 10px 0px 0px 150px;
	text-align: center;
	background-color: #dce8ed;
	border-top: 1px #ffffff solid;
	border-right: 2px #ccdee6 solid ! important;
	border-right: 2px #ccdee6 inset;
	border-bottom: 2px #ccdee6 solid ! important;
	border-bottom: 2px #ccdee6 inset;
	border-left: 1px #ffffff solid;
	}
	input.image {
		width: auto;
		float:right;
	}
	
	
	.error {
		color: red;
	}
	form#newbreakerform {
		/*background: #cccccc;*/
	}
	form#newbreakerform fieldset#main {
		/*border: 1px solid #eeeeee;*/
	}
	form#registerrequestform fieldset.mainstatement {
		border: 0px;
	}
	form#registerrequestform fieldset.mainstatement.h3 {
		font-size: 12px;
	}
	form#newbreakerform input#username {
		/*background: #cccccc;
		color: #333333;*/
	}

#footer {
	font-size: 8pt;
	margin-top: 15px;
	text-align: center;
	margin-bottom: 4px;
}

.footerfont {
	font-size: 7pt;
	padding-bottom:5px
	/*margin-top: 15px;
	text-align: center;
	margin-bottom: 4px;*/
}

.smalltext {
	font-size: 0.85em;
}
.smalltextblue {
	font-size: 0.9em;
	font-weight:bold;
	color:#0033FF;
}
#request {
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

#requestred {
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	color:#D20000;
	font-size: 12px;
	font-weight:bold;
}



div#types,div#makes,div#models,div#derivatives,div#parts {
	width: 300px !important
}
table#makes2 {
	width:70%;
}
table#models2 {
	width:100%;
}
table#parts2 {
	width:100%;
}
div#types p.heading,div#makes p.heading,div#models p.heading,div#derivatives p.heading,div#parts p.heading {
	height: auto;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
div#types p,div#makes p,div#models p,div#derivatives p,div#parts p {
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
div#types p a,div#makes p a,div#models p a,div#derivatives p a,div#parts p a {
	height: auto;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
h1 {
	font-size: 18px;
	color: #0c589d;
}
h2 {
	font-size: 14px;
	color: #0c589d;
	font-weight: normal;
}
h3 {
	font-size: 14px;
	color: #0c589d;
	font-weight: normal;
}
h4 {
	font-size: 14px;
	color: #0c589d;
	font-weight: normal;
}
h5 {
	font-size: 14px;
	color: #0c589d;
	font-weight: normal;
}
h6 {
	font-size: 14px;
	color: #0c589d;
	font-weight: normal;
}
table#types,#makes,#models,#derivatives,#parts {
	font-size: 0.85em;
	
}

table.myaccount {
font-size: 12px;

}
div#partsdirectory{
	width: 840px;
	float: left;
	display: inline;
	margin: 20px 15px 15px 15px;
}

#partsdirectory td {
	background-color: #E9EFF3;
	padding-right: 50px;
	padding-left: 6px;
}
td {
	background-color: #fffafa;
	padding-left: 5px;
}
table {
	font-size: 0.85em;
	width:100%;
}
table.stats {
	border: 1px solid #000000;
}
table.stats th {
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
}
table.stats td {
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
}
tr.other td {
	background-color: #E5EEE1;
}

object{
border: none;
border-left: none;
border-right: none;
border-bottom: none;
}

#cleancontainer {
	width: 95%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-right: 1px;
	padding-left: 1px;
	padding-top: 180px;
	text-align: left;
}
#banners {
	text-align: center;
}
.contentimage {
	text-align: center;
	float:left;
}
.sideimages {
	float: right;
	margin-left: 0px;
	margin-top:440px;
}
#headerphonenumber {
		float: right;
		font-size: 2em;
		
}
#number  {
	font-size: 1.8em;
}
#headerprices {
		float: right;
		font-size: 0.8em;
}

#content {
	width: 840px;
	float: left;
	margin-top: 5px;
	padding: 15px;
	background-color:#EBFB95
}

#content h2 {
	color: #0c589d;
}

#content h3 {
	color: #0c589d;
}

#content h4 {
	color: #0c589d;
}

object {
border:none;
}

.bodyarea{
	width: 840px;
	float: left;
	display: inline;
	margin: 20px 20px 0px 20px;
}

.bodyarea2{
	width: 400px;
}

#top {
		float: left;
		width: 560px;
}
#adverts4 {
	width: 130px;
	position: absolute;
	left: 595px !important;
	top: 500px;
	z-index: 2 !important;
	
}

#jonathan {
	width: 130px;
	position: absolute;
	/*left: 620px !important;
	left: 595px;*/
	left: 880px !important;
	left: 855px;
	top: 186px;
	z-index: 2 !important;
}

#jonathan2 {
	width: 130px;
	position: absolute;
	left: 50px;
	top: 195px;
	z-index: 2 !important;
}

#adverts2 {
	width: 130px;
	position: absolute;
	left: 820px !important;
	left: 800px;
	top: 6px;
	z-index: 2 !important;
}

#adverts3 {
	width: 130px;
	position: absolute;
	/*left: 620px;*/
	/*left: 570px;*/
	left: 570px;
	top: 6px;
	z-index: 2 !important;
}

#adverts5 {
	width: 130px;
	position: absolute;
	left: 620px !important;
	left: 595px;
	top: 6px;
	z-index: 2 !important;
}

#center {
	width: 840px;
	float: left;
	display: inline;
	margin: 20px 15px 15px 15px;
}
#nigel {
		float: left;
		width: 100%;
}
#clemence {
		float: left;
		width: 800px;
		padding: 30px;
		background-color: #ffffff;
		border: 1px solid #d4d4d4;
}

#clemence table {
		padding: 30px;
}

#clemence table td {
	background-color: transparent;
	background-image: url(images2/makestbl-bg.jpg);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 20px;
}
#clemence table a {
	text-decoration: none;
	color: #000000;
}
#clemence table a:hover {
	text-decoration: underline;
}
#requestbrowser {
	width: 100%;
	border: 1px;
	border-color:#999999;
	height: auto;
	float:left;
	border-style:solid;
}
#requestbrowsermenu {
	width: 245px;
	background-color:#E9EFF3;
	float: left;
	padding: 4px;
	font-size:11px;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	height:100%;
	background-color:#F8F8F8;
	border-color:#999999;
	border-style:dashed;
	border-width:1px;
}
#requestbrowsermenu a{
	line-height: 15px;
}
#requestbrowserresults {
	display: inline;
	float: left;
	padding-left: 2px;
	width: 490px;
	height:100%;
	margin-left: 5px;
	margin-right: 5px;
}

.resultlisting {
	border-color:#999999;
	border-style:dashed;
	border-width:1px;
	background-color:#F8F8F8;
	margin-bottom: 4px !important;
	margin-bottom: 24px;
	padding-bottom: 3px;
	padding-right: 3px;
	padding-left: 5px;
}

.resultlistingquoted {
	border-color:#999999;
	border-style:dashed;
	border-width:1px;
	background-color:#FFDDDD;
	margin-bottom: 4px !important;
	margin-bottom: 24px;
	padding-bottom: 3px;
	padding-right: 3px;
	padding-left: 5px;
}

.resultlistingtest {
	border-color:#999999;
	border-style:dashed;
	border-width:1px;
	background-color:#CCCC66;
	margin-bottom: 4px !important;
	margin-bottom: 24px;
	padding-bottom: 3px;
	padding-right: 3px;
	padding-left: 5px;
}

.resultlistingtop {

}
.resultlistingbottom {
clear:both;
}
.resultbrowser_partname {
	font-weight:bold;
	font-size:12px;
	position: relative;
	top: auto;
	float:left;
}
.resultbrowser_vehicledescription {
	font-weight:bold;
	color:#0033FF;
	font-size:12px;
	position: relative;
	top: auto;
	float:left;
	
}
.resultbrowser_partcomments {
	font-size:11px;
	padding-top: 10px;
	display:inline;
}
.resultbrowser_action {
	float:left;
}
.resultbrowser_createddate {
	color:#000000;
	float:right;
	display:inline;
}
.requestbrowsernav {
	font-size:14px;
	font-weight:bold;
	margin-bottom:4px;
}
.bobthefish {
	font-size:12px;
	text-align:right;
	margin-top:10px;
	margin-bottom:4px;
}
.bobthefish a{
	text-decoration:none;
}
.samthefish {
	font-size:12px;
	text-align:right;
	margin-bottom:10px;
}
.samthefish a{
	text-decoration:none;
}
.request-details {
	border-color:#999999;
	border-style:dashed;
	border-width:1px;
	background-color:#F8F8F8;
	margin-bottom: 4px !important;
	margin-bottom: 24px;
	padding-bottom: 3px;
	padding-right: 3px;
	padding-left: 5px;
	padding-top: 5px;
}
.delivery-details {
	border-color:#999999;
	border-style:dashed;
	border-width:1px;
	background-color:#F8F8F8;
	margin-bottom: 4px !important;
	margin-bottom: 24px;
	padding-bottom: 3px;
	padding-right: 3px;
	padding-left: 5px;
	padding-top: 5px;
}
.requestitem {
	margin-bottom: 10px;
	position: static;
	margin-left: 200px;
}

.requestitemred {
	margin-bottom: 10px;
	position: static;
	margin-left: 200px;
	color:#D20000;
}

.requestname{
	float: left;
	margin-left: 5px;
	display:inline;
	position:relative;
	left: 10px;
	font-weight:bold;
	margin-bottom: 5px;
}

.requestnamered{
	float: left;
	margin-left: 5px;
	display:inline;
	position:relative;
	left: 10px;
	font-weight:bold;
	margin-bottom: 5px;
	color:#D20000;
}



#gearbox{
	height: 610px;
}
.toptablerow {
	background-color:#DDDDDD;
}
table#breakers {
	width:80%;
	position:relative;
	left:10px;
}
.breaker-details {
	border-color:#999999;
	border-style:dashed;
	border-width:1px;
	background-color:#F8F8F8;
	margin-bottom: 4px !important;
	margin-bottom: 24px;
	padding-bottom: 3px;
	padding-right: 3px;
	padding-left: 5px;
	padding-top: 5px;
}
#article-list {
	border-color:#999999;
	border-style:dashed;
	border-width:1px;
	background-color:#F8F8F8;
	padding-left: 5px;
	padding-bottom: 6px;
	margin-top: 5px;
}
#new-article-link {
	float: right;
	margin-right: 5px;
	margin-top: 2px;
}
form#guideform {
	margin: 2px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: auto;
	height: 50px;	
}
form#guideform textarea {
	width: 770px;
	margin-left: 0px;
	height: 400px;
}
form#guideform input {
	height: auto;
	width: auto;
	padding: 0px 0px 0px 0px;
	display: inline;
	text-align:left;
	min-width: 70px;
	
}
form#guideform input.title{
	height: auto;
	width: auto;
	padding: 0px 0px 0px 0px;
	display: inline;
	text-align:left;
	width: 400px;
}
form#guideform input.savebutton{
	height: auto;
	width: auto;
	padding: 0px 0px 0px 0px;
	display: inline;
	text-align:center;
	float:right;
	margin-top: 3px;
}
form#guideform label {
	clear: both;
	float: left;
	width: 150px;
	text-align: right;
	font-weight:bold;
}
form#guideform label.content {
	clear: both;
	float: left;
	width: 150px;
	text-align: left;
	font-weight:bold;
	padding: 2px;
}
form#guideform select {
	height: auto;
	min-width: 30px;
	min-width: 50px !important;
	padding: 0px 0px 0px 0px;
	display:inherit;
	text-align:center;
}
#cmlist {
	
}
.removalinstructions {
	border-color:#c2c2c2;
	border-style:solid;
	border-width:1px;
	background-color:#F8F8F8;
	margin-bottom: 4px !important;
	margin-bottom: 24px;
	padding-bottom: 10px;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 5px;
	width: 840px;
}

.rating {
	float: right;
	font-size: 1.6em;
}
#haynes_logo {
	padding-left: 10px;
	padding-right: 10px;
}
.hayneslink {

}

form.searchform{
color:#0099cc;
padding-left:20px;
padding-right:20px;
width: 200px;
margin-right: 75%;

}

.searchformbutton {
background-color:#75AAF9;
width: 80px;
padding-left: 15px;
padding-right:15px;

}


.blue {
color:#000099;

}

.red {
color:#DF0000
}

#content2 {
		width: 400px;
}

/*homepage featured listings*/
#car_salvage_selection {
	width: auto;
	height:auto;
	padding: 10px;
	border: 1px #CCCCCC solid;
	display:table;
}
.featuredfixer {
	font-size: 2px;
	display: table-row;
}
.featuredlisting {
	height: 70px;
	width: 100%;
	margin-bottom: 13px !important;
	margin-bottom: 2px;
	margin-top: 10px;
	text-align:center;
}

.featuredlistingleft {
	height: 70px;
	width: 270px;
	background-color:#E9EFF3;
	border-bottom: 3px #FFFFFF solid;
	margin-bottom: 2px;
	padding: 3px;
	padding-left: 10px !important;
	padding-top: 6px;
}

.featuredlistingright {
	height: 70px;
	width: 400px;
	background-color:#E9EFF3;
	border-bottom: 3px #FFFFFF solid;
	border-left: 3px #FFFFFF solid;
	padding: 3px;
	padding-left: 10px !important;
	padding-top: 6px;
	float:right;
}
.salvage_vehicle_thumb {
	float: left;
	
}
.salvage_details {
	position:relative;
	left: 10px;
}
.salvage_vehicle_thumb {
	float: left;
	margin-right: 6px;
	
}

.redheader {
	color:#003399;
	font-weight:bold;
	text-align:center;	
	width: 100%;
}

#spacer{
height:10px;
}

#spacer1{
height:52px;
}

#spacer2{
height:10px;
}

#spacer20{
height:110px;
}

#spacer21{
height:80px;
}

.formlabel {
	background-color: #FFFFFF;
	border: 1px solid #000000;
	color: #000000;
	height: 20px;
	padding-top: 5px;
	position: absolute;
	top: -40px !important;
	top: -20px;
	width: 150px;
	text-align: center;
	left: 10px;
}

#formparta .formlabel {
	background-color: #000000;
	border: none;
	color: #FFFFFF;
	height: 20px;
	padding-top: 5px;
	position: absolute;
	top: -40px !important;
	top: -20px;
	width: 150px;
	text-align: center;
	left: 10px;
}

#carmakelogo {
	float: left;
	width: auto;
	padding: 3px;
	text-align:center;
	border: 1px solid #a8a8a8;
	background: #ffffff;
	display: inline;
	margin-right: 20px;
}


#makespace {
	width: 100%;
	height: 100px;
}

#makespacefaults {
	width: 100%;
	height: 100px;
}

#formparta .main .error{
	text-align:left;
	float:left;
	color: #0000FF;
	font-weight:bold;
}

.pagelink a{
	color: #000000;
	text-decoration: none;
}

#logintblbox {
	width: 840px;
	float: left;
	padding: 10px;
	background: #ffffff;
	border: 1px solid #c1c1c1;
}

.logintbl {
	width: auto;
	color: #6f6f6f;
}

.logintbl td {
	background: none;
}

.logintbl .input input {
	width: 191px;
	background: #e3e3e3;
	border: 1px solid #a0a0a0;
}

.logintbl #headloginbtn input {
	width: 60px;
	height: 26px;
	float: right;
	color: #ffffff;
	text-align: center;
	background-color: #424242;
	background-image: url(images2/sideformsubmit-bg.jpg);
	font-size: 10px;
	border: 0px;
}

#suppliers {
	width: 400px;
	float: left;
	display: inline;
	margin: 0px 219px 0px 219px;
	padding: 10px;
	background: #ffffff;
	border: 1px solid #c1c1c1;
}

.suppliertbl {
	width: 400px;
}

.suppliertbl table {
	width: 400px;
	color: #6f6f6f;
}

.suppliertbl td {
	background-color: #ffffff;
}

.suppliertbl .input input {
	border: 1px solid #a0a0a0;
	background: #e3e3e3;
}

.suppliertbl textarea {
	border: 1px solid #a0a0a0;
	background: #e3e3e3;
}

.suppliertbl .submit input {
	width: 80px;
	height: 26px;
	background: #424242 url(images2/sideformsubmit2-bg.jpg);
	text-align: center;
	color: #ffffff;
	border: 0px;
	font-size: 10px;
}

.suppliertbl .clear input {
	width: 60px;
	height: 26px;
	background: #424242 url(images2/sideformsubmit-bg.jpg);
	text-align: center;
	color: #ffffff;
	border: 0px;
	font-size: 10px;
}

#recent {
        float: left;
        width: 800px;
        padding: 30px;
        background-color: #ffffff;
        border: 1px solid #d4d4d4;
}

span22 {
	font-size: 18px;
	color: #0c589d;
}

span23 {
	font-size: 18px;
	color: #0c589d;
}

#headertext22 {
	font-size: 18px;
	color: #0c589d;
}

#headertext23 {
	font-size: 18px;
	color: #0c589d;
}